include $(top_srcdir)/common.make

plugins_LTLIBRARIES = local.la
local_la_SOURCES = local.c
local_la_LDFLAGS = -avoid-version -module $(TAGLIB_LIBS)

AM_CPPFLAGS = $(WARN_CFLAGS) $(ST_CFLAGS) $(TAGLIB_CFLAGS)
